<?xml version="1.0" encoding="UTF-8"?>
<add-on xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2000/10/XMLSchema" xsi:noNamespaceSchemaLocation="http://addons.neogia.org/dtd/add-on.xsd">
	  <groupId>org.neogia</groupId>
	  <artifactId>jasperReport</artifactId>
      <name>Add the usage of JasperReport in Ofbiz, It uses the version 3.6 of JasperReport.</name>
      <version>1.0.5-v10.04</version>
	  <ofbiz-version>916599</ofbiz-version>
	  <changelog>
            <changeitem date="20v10.04-14 00:14" version="1.0.5-10.04-v10.04">Just spelling correction on classpath</changeitem>
            <changeitem date="2010-02-26 09:39" version="1.0.4-v10.04">Synchronise with 916599 (iText lib has been reverted...)</changeitem>
            <changeitem date="2010-02-17 11:22" version="1.0.3-v10.04">Synchronise with 910871 (iText lib has been added)</changeitem>
            <changeitem date="2010-02-03 18:45" version="1.0.2-v10.04">Synchronise .classpath with ofbiz 905929</changeitem>
	    <changeitem version="1.0.1" date="2010-01-21 10:02:59.655-v10.04">Synchronise .classpath with ofbiz</changeitem>
	    <changeitem version="V1.0" date="2009-12-31 10:02:59.655-v10.04">First version</changeitem>
	  </changelog>
      <license>
	      <name>GNU General Public License</name>
	      <url>http://www.gnu.org/licenses/gpl-3.0.html</url>
	  </license>
	  <developers>
	    <developer>
	      <name>Antoine Vittecoq</name>
	      <roles>
	          <role>maintainer</role>
	          <role>developer</role>
	      </roles>
	    </developer>
	    <developer>
	      <name>Nicolas Malin</name>
	      <roles>
	          <role>developer</role>
	      </roles>
	    </developer>
	  </developers>
</add-on>
